{
  "project_info": {
    "project_number": "173359574734",
    "project_id": "tasq-17fb3",
    "storage_bucket": "tasq-17fb3.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:173359574734:android:28f9a6792ea579ad2baa9f",
        "android_client_info": {
          "package_name": "com.example.tasq"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDt0ZYxfjXXxF4PS8NKbzOHFSHJC2LFvU4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}